import React from 'react'
import { shallow, mount } from 'enzyme'
import PageSpinner from './index'

describe('components/PageSpinner', () => {
  let mountedButton

  it('should mount without errors', () => {
    mountedButton = mount(<PageSpinner />)
    expect(mountedButton).toHaveLength(1)
  })

  it('should match snapshot', () => {
    const wrapper = shallow(<PageSpinner />)
    expect(wrapper).toMatchSnapshot()
  })
})
